{
    "rows": [
        {
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/16623663053401662357469428.jpg",
            "composer": "陈奕迅",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671757941570-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671757942013-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776823337-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776823784-2.png",
            "musicSheetName": "孤勇者",
            "id": 22213,
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671757934802-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671757941112-2.png",
            "delFlag": false,
            "updateBy": 3113,
            "audioFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1662366470026孤勇者-主旋律.mp3"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 442,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1687847682818其多列_竖笛.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "FREE",
            "code": "Recorder",
            "composer": "陈旷",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 23,
            "createTime": "2023-06-27 14:34:51",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{\"gradualTimes\":{}}",
            "favorite": 0,
            "favoriteCount": 0,
            "firstPassAuditTime": "2023-06-27 14:34:51",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1687847690372-1.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1687847690485-1.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 43554,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1687847690248-1.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "竖笛-其多列",
            "musicSheetType": "SINGLE",
            "musicSubject": "5",
            "musicSvg": "",
            "musicTag": "71",
            "musicTagNames": "儿歌",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "FREE",
            "play": 1,
            "playSpeed": 112,
            "realName": "",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 0,
            "sourceType": "PLATFORM",
            "state": 0,
            "subjectNames": "竖笛",
            "submitAuditTime": null,
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/16637402729951663740038040.jpg",
            "topFlag": 0,
            "updateBy": 23,
            "updateTime": "2023-06-27 14:34:51",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/android/2022-08/1661956987514_1661956987514.jpeg",
            "userId": 23,
            "userName": "刘胜强",
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1687847627026其多列.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 442,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1687673051465上学歌-竖笛.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "FREE",
            "code": "Recorder",
            "composer": "小酷",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 23,
            "createTime": "2023-06-25 14:04:23",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{\"gradualTimes\":{}}",
            "favorite": 0,
            "favoriteCount": 0,
            "firstPassAuditTime": "2023-06-25 14:04:23",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1687673062603-1.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1687673062731-1.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 43558,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1687673062488-1.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "竖笛-上学歌",
            "musicSheetType": "SINGLE",
            "musicSubject": "5",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1687784853142_43539.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1687784852873_43539.json\"}",
            "musicTag": "71",
            "musicTagNames": "儿歌",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "FREE",
            "play": 1,
            "playSpeed": 113,
            "realName": "",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 0,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "竖笛",
            "submitAuditTime": null,
            "titleImg":  "https://daya.ks3-cn-beijing.ksyuncs.com/1666950318361微信截图_20221028174506.png",
            "topFlag": 0,
            "updateBy": 23,
            "updateTime": "2023-06-26 21:07:33",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/android/2022-08/1661956987514_1661956987514.jpeg",
            "userId": 23,
            "userName": "刘胜强",
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/168767301040819.上学歌.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1670226009433无别_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "张信哲",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-12-05 15:42:36",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 3584,
            "firstPassAuditTime": "2022-12-05 15:42:36",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672714617662-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672714618008-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672714618361-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769327834-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769328210-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769328530-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769328765-4.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22147,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675756374654_22147.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675756374093_22147.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672714616543-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672714617000-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672714617382-3.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "无别【冥加】",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675755967440_22147.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675755967104_22147.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP",
            "play": 1,
            "playSpeed": 72,
            "realName": "朱索昀",
            "reason": "",
            "remark": "【冥加】会员推荐曲目",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1670225975561微信截图_20221205153928.png",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-02-07 15:52:55",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 3581,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1670226439467无别_Flute.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1667389675588逍遥叹_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "胡歌",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-11-02 19:46:59",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 4042,
            "firstPassAuditTime": "2022-11-02 19:46:59",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671339552340-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671339552894-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671339553492-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769550570-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769551340-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769551975-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769552360-4.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22055,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671339540137-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671339550855-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671339551806-3.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 9.90,
            "musicSheetName": "逍遥叹",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672641156352_22055.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672641155495_22055.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP,CHARGE",
            "play": 1,
            "playSpeed": 72,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1667389663785t019e74adca8a83a69b.jpg",
            "topFlag": 1,
            "updateBy": 1240,
            "updateTime": "2023-01-02 14:32:37",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 4036,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1667389495177逍遥叹flute.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1667372100873所念皆星河_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "CMJ",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-11-02 14:54:20",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 4460,
            "firstPassAuditTime": "2022-11-02 14:54:20",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671297657504-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671297658022-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671297658586-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675825447883-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675825448184-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675825448373-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22051,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1679992340487_22051.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1679992339974_22051.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671297639336-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671297655515-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671297656576-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671297657125-4.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672732605091_22051.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672732603388_22051.json\"}",
            "musicPrice": 9.90,
            "musicSheetName": "所念皆星河",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673266309381_22051.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673266308427_22051.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP,CHARGE",
            "play": 1,
            "playSpeed": 60,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1667372069958微信截图_20221102145419.png",
            "topFlag": 1,
            "updateBy": 995,
            "updateTime": "2023-03-28 16:32:20",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 4437,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1667371989418星河flute.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1666950345441graden_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "Joanie Madden",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-10-28 17:44:54",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 4419,
            "firstPassAuditTime": "2022-10-28 17:44:54",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671339611074-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671339611633-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769545009-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769545357-2.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22040,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671339605834-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671339610696-2.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1679890922614_22040.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1679890921785_22040.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "爱尔兰画眉（down by the salley gardens）",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672809119435_22040.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672809117786_22040.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP",
            "play": 1,
            "playSpeed": 60,
            "realName": "朱索昀",
            "reason": "",
            "remark": "爱尔兰画眉共有两张专辑。最出名的是Down by the Salley Gardens（漫步神秘园 又称爱尔兰画眉）。曲目包括华丽灿烂的歌谣、轻快的舞曲以及两部经典影片中的丰富管弦乐配乐。温婉的爱尔兰肘风笛凄美的低诉，纯正的音色拒绝夹带杂音，地道的奏鸣让你感受最朴素的音域，畅游自由无界限的想象国度，宛如站在高原的草地上呼吸饱含泥土气息的清新景致，耳边熏荤着与你细语的微风，那一霎那扬起的草絮飘然从手心滑落。",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1666950318361微信截图_20221028174506.png",
            "topFlag": 1,
            "updateBy": 4702,
            "updateTime": "2023-03-27 12:22:05",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 4411,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1666950178481迷惘花园_flute.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1666691539237诀爱_长笛.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "詹雯婷",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-10-25 17:51:44",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 3853,
            "firstPassAuditTime": "2022-10-25 17:51:44",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671347830265-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671347830749-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769730409-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769730818-2.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22019,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672733675187_22019.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672733673721_22019.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671347825367-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671347829873-2.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672316593919_22019.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672316593376_22019.json\"}",
            "musicPrice": 9.90,
            "musicSheetName": "诀爱（《苍兰诀》主题曲）",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672552693699_22019.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672552690921_22019.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP,CHARGE",
            "play": 1,
            "playSpeed": 65,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1666691485267微信截图_20221025175115.png",
            "topFlag": 1,
            "updateBy": 2971,
            "updateTime": "2023-01-03 16:14:38",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 3829,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1666691328586诀爱_flute.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1665304253796如愿_原音.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "王菲",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-10-09 16:28:14",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "",
            "favorite": 1,
            "favoriteCount": 4411,
            "firstPassAuditTime": "2022-10-09 16:28:14",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671347852548-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671347853045-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769759437-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769760010-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769760388-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 21278,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675320962568_21278.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675320961973_21278.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671347845994-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671347852024-2.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672316442160_21278.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672316441400_21278.json\"}",
            "musicPrice": 9.90,
            "musicSheetName": "如愿",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672321060632_21278.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672321059300_21278.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP,CHARGE",
            "play": 1,
            "playSpeed": 67,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/1665304103960微信截图_20221009162722.png",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-02-02 14:56:04",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 4387,
            "xmlFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1665304060214如愿.xml"
        },
        {
            "accompanimentType": "COMMON",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666163621597云河_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "邓丽君",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-10-19 15:13:07",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 3963,
            "firstPassAuditTime": "2022-10-19 15:13:07",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671723721761-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671723729601-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776259874-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776260411-2.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 21325,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671723720578-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671723721264-2.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "云河",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675389478234_21325.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675389477591_21325.json\"}",
            "musicTag": "82",
            "musicTagNames": "怀旧",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP",
            "play": 1,
            "playSpeed": 78,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 0,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/1666163616649R-C_\u00282\u0029.jpg",
            "topFlag": 0,
            "updateBy": 3283,
            "updateTime": "2023-02-03 09:57:59",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 3961,
            "xmlFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666163598898云河_flute.xml"
        },
        {
            "accompanimentType": "COMMON",
            "aiDefaultFrequency": 440,
            "audioFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666158911250偿还_flute.mp3",
            "audioType": "MP3",
            "auditName": "",
            "auditReason": "",
            "auditStatus": "PASS",
            "auditTime": null,
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "code": "Flute",
            "composer": "邓丽君",
            "correctTime": null,
            "coursewareId": 0,
            "coursewareStatus": 0,
            "createBy": 12,
            "createTime": "2022-10-19 13:55:16",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 3801,
            "firstPassAuditTime": "2022-10-19 13:55:16",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671723865673-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671723866405-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671723866819-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776271266-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776271673-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776271876-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 21323,
            "lastMusicSheet": null,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671723864134-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671723865200-2.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "偿还",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675388767885_21323.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675388767060_21323.json\"}",
            "musicTag": "82",
            "musicTagNames": "怀旧",
            "notation": 1,
            "orderNo": "",
            "orderStatus": null,
            "paymentType": "VIP",
            "play": 1,
            "playSpeed": 112,
            "realName": "朱索昀",
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 0,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/1666158936602R-C_\u00282\u0029.jpg",
            "topFlag": 0,
            "updateBy": 3283,
            "updateTime": "2023-02-03 09:46:08",
            "url": "",
            "userAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "userId": 12,
            "userName": "咕噜",
            "virtualNumber": 3798,
            "xmlFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666158902127偿还_flute.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "咕噜",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "albumNums": 0,
            "albumSortNumber": 0,
            "audioFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666144791050可可托海的牧羊人_伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "王琪",
            "correctTime": null,
            "createBy": 12,
            "createTime": "2022-10-19 09:59:19",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "",
            "favorite": 0,
            "favoriteCount": 4466,
            "firstPassAuditTime": "2022-10-19 09:59:19",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671724046737-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671724047275-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1671724047728-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776283951-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776284321-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776284524-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675776284705-4.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 21321,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671724017509-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671724044392-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1671724045051-3.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "可可托海的牧羊人",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673583304171_21321.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673583299704_21321.json\"}",
            "musicTag": "82",
            "musicTagNames": "怀旧",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 65,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 0,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://ks3-cn-beijing.ksyuncs.com/daya/1666144765824OIP-C_\u00281\u0029.jpg",
            "topFlag": 0,
            "updateBy": 162,
            "updateTime": "2023-01-13 12:15:06",
            "url": "",
            "userId": 12,
            "virtualNumber": 4462,
            "xmlFileUrl": "https://ks3-cn-beijing.ksyuncs.com/cloud-coach/1666143469053可可托海的牧羊人_flute.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 0,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685678259677光的方向-长笛-伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "张碧晨",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-06-02 11:58:12",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 3,
            "firstPassAuditTime": "2023-06-02 11:58:12",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685678291167-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685678291837-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685678291975-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685678292111-2.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22446,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685678290568-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685678290860-2.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "光的方向【长歌行】",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685678575993_22446.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685678575702_22446.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 81,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1685678265034光的方向【长歌行】-张碧晨.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-06-02 12:02:56",
            "url": "",
            "userId": 11,
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685678254771光的方向.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 2,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685524203026要不然我们就这样一万年-伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "黄霄雲",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-05-31 17:10:48",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 2,
            "firstPassAuditTime": "2023-05-31 17:10:48",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685524246041-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685524246864-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685524247176-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685524247375-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685524247616-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685524247855-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22442,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685524244582-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685524245291-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685524245730-3.png",
            "musicJSON": "",
            "musicJianSvg": "",
            "musicPrice": 0.00,
            "musicSheetName": "要不然我们就这样一万年【长月烬明】",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685524431599_22442.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685524430828_22442.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 70,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1685524207012要不然我们就这样一万年-黄霄雲.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-05-31 17:13:52",
            "url": "",
            "userId": 11,
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685524197771要不然我们就这样一万年.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 2,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685434671508黑月光-伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "张碧晨、毛不易",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-05-30 16:18:36",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 3,
            "firstPassAuditTime": "2023-05-30 16:18:36",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685497833183-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685497833396-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685497833704-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685497833829-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685497834059-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685497834318-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22439,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685497832305-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685497832596-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685497833006-3.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685436732836_22439.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685436732270_22439.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "黑月光【长月烬明】",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685434956569_22439.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685434956014_22439.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 93,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1685434675850黑月光-张碧晨、毛不易.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-05-31 09:50:35",
            "url": "",
            "userId": 11,
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685434663179黑月光.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 1,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685426860808我会等-伴奏-长笛.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "承桓",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-05-30 14:12:51",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 5,
            "firstPassAuditTime": "2023-05-30 14:12:51",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685427170324-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685427170492-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1685427170652-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685427170804-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685427170944-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685427171111-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1685427171400-4.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22436,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685427169650-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685427170007-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1685427170212-3.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685427679902_22436.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685427679421_22436.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "我会等",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685427418137_22436.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1685427417728_22436.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 62,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/16854271508421685427126214.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-05-30 14:21:20",
            "url": "",
            "userId": 11,
            "virtualNumber": 0,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1685426849147我会等-长笛.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "addName": "咕噜",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "albumNums": 0,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1675232426537情歌_伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "VIP",
            "composer": "梁静茹",
            "correctTime": null,
            "createBy": 12,
            "createTime": "2023-02-01 14:21:03",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 493,
            "firstPassAuditTime": "2023-02-01 14:21:03",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1675232463488-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1675232463918-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1675232464416-3.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769284918-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769285348-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769285717-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769286055-4.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22347,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675740961354_22347.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675740961156_22347.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1675232461841-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1675232462484-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1675232463041-3.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675740950695_22347.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675740950151_22347.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "情歌",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675401448046_22347.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675401447629_22347.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "VIP",
            "play": null,
            "playSpeed": 70,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/1675232417346R-C.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-02-07 11:36:02",
            "url": "",
            "userId": 12,
            "virtualNumber": 490,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1675232423791情歌_flute.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 1,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1674979398513是妈妈是女儿-伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "FREE",
            "composer": "黄绮珊、希林娜依·高",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-01-29 16:04:15",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 666,
            "firstPassAuditTime": "2023-01-29 16:04:15",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1674979453605-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1674979453755-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1674979453911-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1674979454067-4.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1674979454229-5.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769358105-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769358577-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769358808-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769359054-4.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769359372-5.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22326,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1677240329566_22326.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1677240328838_22326.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1674979452679-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1674979453095-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1674979453262-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1674979453461-4.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675003248169_22326.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675003241674_22326.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "是妈妈是女儿",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1674979833938_22326.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1674979833534_22326.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "FREE",
            "play": null,
            "playSpeed": 69,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/16749793835851674979330273.jpg",
            "topFlag": 1,
            "updateBy": 210,
            "updateTime": "2023-02-24 20:05:30",
            "url": "",
            "userId": 11,
            "virtualNumber": 633,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1674979395465是妈妈是女儿.xml"
        },
        {
            "accompanimentType": "HOMEMODE",
            "addName": "咕噜",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1659063995379微信截图_20220726155220.png",
            "albumNums": 0,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1673255819745余情_伴奏.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "FREE",
            "composer": "周深",
            "correctTime": null,
            "createBy": 12,
            "createTime": "2023-01-09 17:17:25",
            "delFlag": false,
            "exquisiteFlag": 1,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 1435,
            "firstPassAuditTime": "2023-01-09 17:17:25",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1673255855682-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1673255855883-2.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769381906-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769382278-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1675769382643-3.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22240,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675322316965_22240.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1675322316550_22240.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1673255855176-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1673255855432-2.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673521693996_22240.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673521692802_22240.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "余情 C调",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673747407270_22240.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1673747406653_22240.json\"}",
            "musicTag": "6",
            "musicTagNames": "流行",
            "notation": 1,
            "paymentType": "FREE",
            "play": null,
            "playSpeed": 66,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/167325580641998ca-ixeeisa1674625.jpg",
            "topFlag": 1,
            "updateBy": 11,
            "updateTime": "2023-02-02 15:18:37",
            "url": "",
            "userId": 12,
            "virtualNumber": 1427,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/1673255815128余情_flute.xml"
        },
        {
            "accompanimentType": "COMMON",
            "addName": "乐乐",
            "addUserAvatar": "https://ks3-cn-beijing.ksyuncs.com/daya/1660198049563image.jpeg",
            "albumNums": 0,
            "albumSortNumber": 0,
            "audioFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/16729129536401666690216652野蜂飞舞-2.0-钢琴.mp3",
            "audioType": "MP3",
            "auditStatus": "PASS",
            "auditVersion": 0,
            "canEvaluate": 1,
            "chargeType": "FREE",
            "composer": "里姆斯基-科萨科夫",
            "correctTime": null,
            "createBy": 11,
            "createTime": "2023-01-05 18:04:17",
            "delFlag": false,
            "exquisiteFlag": 0,
            "extConfigJson": "{}",
            "favorite": 0,
            "favoriteCount": 1688,
            "firstPassAuditTime": "2023-01-05 18:04:17",
            "firstTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913053371-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913053543-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913053718-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913053887-4.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054066-5.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054247-6.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054440-7.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054632-8.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054825-9.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-first/1672913054986-10.png",
            "fixedTone": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913055147-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913055316-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913055507-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913055668-4.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913055827-5.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913056009-6.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913056190-7.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913056358-8.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913056542-9.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet-fixed/1672913056711-10.png",
            "hasBeat": null,
            "hotFlag": null,
            "id": 22212,
            "metronomeUrl": "",
            "midiUrl": "",
            "mp3Type": "MP3",
            "musicFirstSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672921554369_22212.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672921553491_22212.json\"}",
            "musicImg": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913051876-1.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913052269-2.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913052445-3.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913052633-4.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913052814-5.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913053004-6.png,https://cloud-coach.ks3-cn-beijing.ksyuncs.com/music-sheet/1672913053191-7.png",
            "musicJSON": "",
            "musicJianSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672982971622_22212.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672982970449_22212.json\"}",
            "musicPrice": 0.00,
            "musicSheetName": "野蜂飞舞-年糕版",
            "musicSheetType": "SINGLE",
            "musicSubject": "3",
            "musicSvg": "{\"svg\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672913350556_22212.svg\",\"json\":\"https://daya.ks3-cn-beijing.ksyuncs.com/1672913350116_22212.json\"}",
            "musicTag": "83,6,4",
            "musicTagNames": "古典,流行,考级",
            "notation": 0,
            "paymentType": "FREE",
            "play": null,
            "playSpeed": 160,
            "reason": "",
            "remark": "",
            "showFingering": 1,
            "sortNumber": 100,
            "sourceType": "PLATFORM",
            "state": 1,
            "subjectNames": "长笛",
            "submitAuditTime": null,
            "titleImg": "https://daya.ks3-cn-beijing.ksyuncs.com/16729129621811672912869813.jpg",
            "topFlag": 1,
            "updateBy": 2671,
            "updateTime": "2023-01-06 13:29:36",
            "url": "",
            "userId": 11,
            "virtualNumber": 1651,
            "xmlFileUrl": "https://cloud-coach.ks3-cn-beijing.ksyuncs.com/16729129500051666690211695野蜂飞舞-2.0-长笛.xml"
        }
    ]
}